## cpureport cpureport |

## Types and Values

struct | GstCpuReport

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── GstCpuReport

## Description

## Synopsis

### Element Information

plugin | debug
author | Zaheer Abbas Merali <zaheerabbas at merali dot org>
class | Testing

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct GstCpuReport

    struct GstCpuReport;